Поддержка Плагины Обновление PHP

  • Решено vmindrina

    (@vmindrina)


    Добрый вечер!
    Не могу установить плагин WooCommerce.
    Пишет, что Этот плагин не будет работать с вашей версией PHP.
    Как обновить?
    Хостинг Бегет

Просмотр 2 ответов — с 1 по 2 (всего 2)
Просмотр 2 ответов — с 1 по 2 (всего 2)